none
FIM 2010 R2 upgrade to FIM 2010 R2 SP1 upgrade

    Question

  • Hi 

    I am trying to perform the FIM 2010 R2 to FIM 2010 R2 SP1 upgrade for one of my customer. I downloaded hotfix for it from Microsoft site (build 4.1.3419.0). My Current version of FIM is (4.1.2273.0). But when I am trying to run the .msp file to apply changes for FIM Sync it is showing the error "FIM Synchronization service can not be installed.Please run setup again to install update".

    Is there any process to perform the up-gradation or I need to run the full setup again.

    FYI, Event view is also now showing any detailed log just the logs stating about Setup error(...can not install), configuration error. 

    Please suggest!!!!


    Thanks~ Giriraj Singh Bhamu

    Saturday, February 15, 2014 4:34 PM

All replies

  • Maybe try to install build 4.1.2515.0 first? It could help.

    Keep trying

    • Proposed as answer by MKołódź Saturday, February 15, 2014 7:10 PM
    Saturday, February 15, 2014 4:42 PM
  • Also, try stopping the FIM Sync Service before performing the upgrade

    I'd also suggest looking at the following link to see the correct upgrade steps depending on what you want to achieve:

    http://technet.microsoft.com/en-us/library/jj863245(v=ws.10).aspx

    • Proposed as answer by ZuziaT Saturday, February 15, 2014 7:11 PM
    Saturday, February 15, 2014 5:01 PM